CWDH_s Struct Reference

Font character width information block structure. More...

`#include <font.h>`

## Data Fields

u16 | startIndex
| First Unicode codepoint the block applies to.
u16 | endIndex
| Last Unicode codepoint the block applies to.
CWDH_s * | next
| Pointer to the next block.
charWidthInfo_s | widths [0]
| Table of character width information structures.

## Detailed Description

Font character width information block structure.

Font character width information block type.

The documentation for this struct was generated from the following file:

- include/3ds/font.h